import Pannel from '@/components/pannelNew/index.vue';
import Pie from '@/components/charts/pie/index.vue';

export default {
  components: {
    Pie,
    Pannel
  },
  props: {
    data: {
      type: Array,
      default: function () {
        return []
      }
    },
    countNum: {
      type: Number,
      default: 0
    }
  },
  data () {
    return {
      tabIndex: '1'
    };
  },
  created () {
  },
  mounted () {
    console.log(this.countNum)
  },
  methods: {
    tabChange (info) {
      //console.log(info);
      this.tabIndex = info.id
    }
  }
};
